.nav .navbar .dlW .on {
  border-bottom: 2px solid #e40000;
}
.showIndex {
  border-bottom: 2px solid #e40000;
}

#header .navbar .dd .ul[data-v-01ae98aa] {
  margin-top: 2px;
}
.navbarHover {
  opacity: 1 !important;
  display: block !important;
}
.businessNew {
  right: 74px !important;
  margin-top: -2px !important;
}
.responsibilityNew {
  right: 8px !important;
  margin-top: -2px !important;
}
.dismiss {
  display: none !important;
}

@font-face {
  font-family: 'iconfont'; /* Project id 3863012 */
  src: url('//at.alicdn.com/t/c/font_3863012_vv31dvu6ajh.woff2?t=1673858247663') format('woff2'), url('//at.alicdn.com/t/c/font_3863012_vv31dvu6ajh.woff?t=1673858247663') format('woff'), url('//at.alicdn.com/t/c/font_3863012_vv31dvu6ajh.ttf?t=1673858247663') format('truetype');
}
.iconfont {
  font-family: 'iconfont' !important;
  font-size: 20px;
  font-style: normal;
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.arrowUP {
  position: fixed;
  right: 24px;
  bottom: 43px;
  z-index: 20;
  cursor: pointer;
}
.scroll-top-button {
  display: none !important;
}
.show {
  display: block !important;
}
